Apple Watch

watchOS 5 non potrà essere installato su Apple Watch di prima generazione!

Il nuovo watchOS 5, presentato da Apple durante il keynote della Worlwide Developers Conference, non potrà essere installato sui modelli di Apple Watch di prima generazione, ovvero quelli presentati nel 2015.

La notizia sarà una sorpresa per molti utenti, ma come riportato da Kyle Gray, watchOS 5 richiede un Apple Watch delle Serie 1, 2 o 3. Tra coloro che non potranno aggiornare il proprio smartwatch ci sono anche quelli che ha acquistato un Apple Watch Edition da $10.000-$17.000.

Certo, gli utenti potranno comunque continuare ad utilizzare il dispositivo indossabile con watchOS 4, ma le nuove funzioni introdotte con watchOS 5 sono davvero interessanti, come Sfide Attività e Walkie-Talkie. Per tutte le novità sull’aggiornamento del sistema operativo per Apple Watch vi invitiamo a consultare questo articolo.

Tag

Continua a leggere..

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!